spec:
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: i23oil6anfj22ln323zcnstanotwhdto
        type:
        - build
        - link
    hash: 75xtlyahrwoi6iqtnepb46nk5q2rqd5e
    full_hash: k7kfc7lezz66r4qpdzrr4aycxfrxiyus
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: flrgcspwziqtamegh2zzetzjkultjmk4
    full_hash: i23oil6anfj22ln323zcnstanotwhdto
binary_cache_checksum:
  hash_algorithm: sha256
  hash: ca8ccc6d944da79e6359c31c5ae9c29e1f2f79a5b69fb8aab5014ab6d405a327
buildinfo:
  relative_prefix: linux-centos8-x86_64/gcc-8.4.1/libbsd-0.11.3-75xtlyahrwoi6iqtnepb46nk5q2rqd5e
  relative_rpaths: false
